using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace ToolBar_CS
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
            #if DEBUG
                MinimizeBox = false;
            #else
                MinimizeBox = true;
            #endif
        }

        private void toolBar1_ButtonClick(object sender, ToolBarButtonClickEventArgs e)
        {
            if (e.Button == this.toolBarButton1)
            {
                MessageBox.Show("Вы выбрали первую кнопку");                
            }
            else if (e.Button == this.toolBarButton2)
            {
                MessageBox.Show("Вы выбрали вторую кнопку");
            }
        }

        private void mnuAbout_Click(object sender, EventArgs e)
        {
            MessageBox.Show("Это моя программа!");
        }

        private void mnuExit_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void mnuContext_Click(object sender, EventArgs e)
        {
            MessageBox.Show("Спасибо за щелчок!");
        } 
    }
}